#include "xstreamfileinfo.h"

XStreamFileInfo::XStreamFileInfo()
    : XAsset()
{
    SetName("Stream File Info");
}

XStreamFileInfo::~XStreamFileInfo()
{

}

void XStreamFileInfo::Clear()
{

}

void XStreamFileInfo::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XStreamFileInfo::ParseData
}
